{
  "idConnectionErrorTitle": "ਕਨੈਕਸ਼ਨ ਤਰੁਟੀ",
  "idConnectionErrorBody": "ਇੰਟਰਨੈਟ ਨਾਲ ਕਨੈਕਸ਼ਨ ਸਥਾਪਿਤ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ। \nਕਿਰਪਾ ਕਰਕੇ ਇੰਟਰਨੈਟ ਨਾਲ ਕਨੈਕਟ ਕਰੋ ਅਤੇ ਐਪਲੀਕੇਸ਼ਨਾਂ ਨੂੰ ਦੁਬਾਰਾ ਸ਼ੁਰੂ ਕਰੋ।",
  "idOperatingSystemErrorTitle": "ਔਪਰੇਟਿੰਗ ਸਿਸਟਮ ਤਰੁਟੀ",
  "idOperatingSystemErrorBody": "ਤੁਹਾਡੇ ਔਪਰੇਟਿੰਗ ਸਿਸਟਮ ਦਾ ਇਹ ਸੰਸਕਰਣ ਐਪਲੀਕੇਸ਼ਨ ਦੁਆਰਾ ਸਮਰਥਿਤ ਨਹੀਂ ਹੈ। \nਕਿਰਪਾ ਕਰਕੇ ਇਹ ਯਕੀਨੀ ਬਣਾਓ ਕਿ ਤੁਹਾਡਾ ਔਪਰੇਟਿੰਗ ਸਿਸਟਮ ਪੂਰੀ ਤਰ੍ਹਾਂ ਅੱਪ-ਟੂ-ਡੇਟ ਹੈ।",
  "idHostAlreadyOpen": "Outlook ਨੂੰ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ।\nਕਿਰਪਾ ਕਰਕੇ Outlook ਨੂੰ ਬੰਦ ਕਰੋ ਜੇਕਰ ਇਹ ਪਹਿਲਾਂ ਹੀ ਚੱਲ ਰਿਹਾ ਹੈ ਅਤੇ ਦੁਬਾਰਾ ਕੋਸ਼ਿਸ਼ ਕਰੋ।",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 ਰਨਟਾਈਮ ਨੂੰ ਸਥਾਪਿਤ ਕਰਨ ਵਿੱਚ ਤਰੁੱਟੀ",
  "idFailedToInstallEdgeBody": "WebView2 ਨੂੰ ਅਪਡੇਟ ਕਰਨ ਵਿੱਚ ਸਮੱਸਿਆ ਆਈ ਸੀ ਅਤੇ Outlook ਚੱਲ ਨਹੀਂ ਸਕਦਾ। ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ ਪ੍ਰਬੰਧਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ।",
  "idPromptLaunchApp": "{0} ਸਥਾਨ ਅਸੁਰੱਖਿਅਤ ਹੋ ਸਕਦਾ ਹੈ, ਕੀ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?",
  "idPromptLaunchAppTitle": "Outlook ਸੁਰੱਖਿਆ ਸੂਚਨਾ",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook ਨੂੰ ਨਿਰਭਰਤਾ ਅਪਡੇਟ ਕਰਨ ਦੀ ਲੋੜ ਹੈ",
  "idPromptToInstallEdgeBody": "Microsoft Outlook ਨੂੰ WebView2 ਦੇ ਨਵੀਨਤਮ ਸੰਸਕਰਣ ਦੀ ਲੋੜ ਹੈ ਅਤੇ ਇਸ ਨੂੰ ਤੁਹਾਡੇ ਲਈ ਸਥਾਪਿਤ ਕਰ ਸਕਦਾ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਇਜਾਜ਼ਤ ਦਿਓ ਦੀ ਚੋਣ ਕਰੋ ਜਦੋਂ ਪ੍ਰਬੰਧਕ ਨੂੰ ਨਿਰਭਰਤਾ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ ਦੀ ਇਜਾਜ਼ਤ ਦੇਣ ਲਈ ਕਿਹਾ ਜਾਂਦਾ ਹੈ। ਜੇ ਤੁਹਾਨੂੰ ਮਦਦ ਚਾਹੀਦੀ ਹੈ, ਤਾਂ ਆਪਣੇ ਪ੍ਰਬੰਧਕ ਨਾਲ ਸੰਪਰਕ ਕਰੋ"
}